Subject: [Fictionary] Misqueme - to displease (Results)

From: Hutch <[email-masked]>
Date: Tue, 7 Sep 2021 00:43:00 -0400

It was a three-way tie (Elliot's 'heckle', Fran's 'indigenous name', and
David's 'bee disease') until the last two votes came in on Monday. And they
sent Ranjit's 'Washington blackberry' from behind to a SOLID victory.

The real story here is that the real definition ('displease') got NO votes
at all. No one even commented on it.

Ranjit: you're up to bat!

(NOTE: Ranjit was the member who didn't receive the early emails. I've
BCC'ed him again, but if anyone has direct contact with him, let him know
if he doesn't respond in the next few days.)

BB,
Hutch

-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCM/S d+>- s+:+ a++ C+++$ ULAC>$ P+ L+ !E W++$
N+ o K? w++++/--$ O? M- V? PS+ PE/- Y PGP- t++ 5?
X-- R !tv? b++++>$ DI++++ D G+> e++ h+ r--?* y++>
------END GEEK CODE BLOCK------

misqueme - v. - to heckle a speaker by mischievously answering a rhetorical
question
by eLLioTT morEton 3
1 Eric Cohen
2 Ranjit Bhatnagar

misqueme - n. - An expansive mangrove swamp laced with narrow waterways
navigable by canoe, with scattered islets large enough to support small
groups of huts
by Jean-Joseph Cote 1
1 Pierre Abbat

misqueme - n - [French misquème, from Arabic misqim, from saqum, sycomore]
1. A Lebanese sauce made from sycomore figs and dates, spiced with cinnamon
and thyme 2. A dish of chicken, lamb, goat, or beans with this sauce
by Pierre Abbat 1
1 Ranjit Bhatnagar

misqueme - v. - to dance down an aisle or runway in a sashaying gait
by Linda F Owens 0

misqueme - n. - a geological feature that approximates the name of the
feature as known by indigenous people local to the region surrounding the
feature. Ex: The name of Mooselookmeguntic Lake in Maine, United States is
a misqueme, since the name approximates an Abnaki word meaning "place where
moose eat."
by Fran Poodry 3
David Randall: I am at Moosehead Lake  in Maine, on vacation, right now!
2 Eric Cohen: Two points. And well-deserved, because i) this needs a word
for it, and ii) the author went to the trouble of typing
"Mooselookmeguntic".
1 Linda F Owens: One point for the indigenous geological forms. Chicopee
[MA] means The Falls, in Algonkian, btw. My Dad worked in redundant
Chicopee Falls for many decades.

misqueme - n. - a bee colony suffering from infectious sexual dysphoria,
transmitted by wax moths
by David Randall 3: Kipling’s The Hive is the source, fyi.
Eric Cohen: Wax moths don't transmit sexual dysphoria, they transmit death.
(Also, possibly, socialism -- cf. Kipling, "The Mother Hive".)
2 Linda F Owens: Sadly, we lost all of our bees a few decades ago to
Acarine Mites. So, two points for the poor disoriented bees.
Pierre Abbat: I don't beelieve it. Are we talking about honeybees,
bumblebees, sweat bees, or what?
1 Jean-Joseph Cote

misqueme - v. - to displease; to offend
Real: _Forthright's Phrontistery: Obscure Words and Vocabulary Resources:
Compendium of Lost Words_ 0

misqueme - n. - The attestation required from a diocesan bishop for the
establishment of any religious house within the diocese
by E Cohen 1
1 David Randall

misqueme - n. - (var. mitskwema) a relative of the blackberry, endemic to
the Pacific Northwest of the United States
by Ranjit Bhatnagar 6
2 David Randall
2 Pierre Abbat
2 Jean-Joseph Cote

---

From: Pierre Abbat <[email-masked]>
Date: Tue, 07 Sep 2021 01:57:18 -0400

> Chicopee Falls for many decades.

There's a Hatchie River. There ought to be a Hatchisippi River or a 
Sippihatchie river. Maybe even a Stolohatchisippi River.

Pierre
-- 
Judaism uses a lunisolar calendar; Islam uses a solely lunar calendar.

---

From: Ranjit Bhatnagar <[email-masked]>
Date: Tue, 7 Sep 2021 08:21:52 -0400

Quick response to say that I did get the email! Whatever ate the first few
misqueme emails is - I hope - sated now, and I did receive the reply that
Pierre sent without the bcc.

I'll find a new word soon!

- r.

On Tue, Sep 7, 2021 at 12:43 AM Hutch <[email-masked]> wrote:

> misqueme - v. - to heckle a speaker by mischievously answering a
> rhetorical question
> by eLLioTT morEton 3
> 1 Eric Cohen
> 2 Ranjit Bhatnagar
>
> Eric Cohen: Wax moths don't transmit sexual dysphoria, they transmit
> death. (Also, possibly, socialism -- cf. Kipling, "The Mother Hive".)

---

From: Fran Poodry <[email-masked]>
Date: Tue, 7 Sep 2021 08:57:05 -0700

Man, y'all sure don't live in the Pacific Northwest, where berries are king
and if misqueme was really a relative of the blackberry it would be at all
the farmers markets. I'ma go get some salmonberries now. Maybe eat some
marionberry pie later. LOL.
-Fran

On Tue, Sep 7, 2021 at 5:22 AM Ranjit Bhatnagar <[email-masked]> wrote:

>> The real story here is that the real definition ('displease') got NO
>> votes at all. No one even commented on it.
>>
>> misqueme - n - [French misquème, from Arabic misqim, from saqum,
>> sycomore] 1. A Lebanese sauce made from sycomore figs and dates, spiced
>> with cinnamon and thyme 2. A dish of chicken, lamb, goat, or beans with
>> this sauce
>> by Pierre Abbat 1
>> 1 Ranjit Bhatnagar
>>

-- 
*Fran Poodry (she/her)*
*Oregon, USA*

*“Children must be taught how to think, not what to think.” ― Margaret Mead
<http://www.goodreads.com/author/show/61107.Margaret_Mead>*

---

From: Ranjit Bhatnagar <[email-masked]>
Date: Tue, 7 Sep 2021 18:02:29 -0400

I just got back from a visit to Oregon (Rockaway Beach and Portland) where
I ate SO MANY wild blackberries, and that's what inspired my mitskwema def!

- Ranjit

On Tue, Sep 7, 2021 at 5:58 PM Fran Poodry <[email-masked]> wrote:

> Man, y'all sure don't live in the Pacific Northwest, where berries are
> king and if misqueme was really a relative of the blackberry it would be at
> all the farmers markets. I'ma go get some salmonberries now. Maybe eat some
>> Quick response to say that I did get the email! Whatever ate the first
>> few misqueme emails is - I hope - sated now, and I did receive the reply
>> that Pierre sent without the bcc.
>>
>>> 2 Eric Cohen: Two points. And well-deserved, because i) this needs a
>>> word for it, and ii) the author went to the trouble of typing
>>> "Mooselookmeguntic".
>>> Real: _Forthright's Phrontistery: Obscure Words and Vocabulary
>>> Resources: Compendium of Lost Words_ 0
>>>
>>> misqueme - n. - (var. mitskwema) a relative of the blackberry, endemic
>>> to the Pacific Northwest of the United States
>>> by Ranjit Bhatnagar 6
>>> 2 David Randall
>>> 2 Pierre Abbat
>>> 2 Jean-Joseph Cote
>>>
>>
>
> --
> *Fran Poodry (she/her)*
> *Oregon, USA*
>
>
>
> *“Children must be taught how to think, not what to think.” ― Margaret
> Mead <http://www.goodreads.com/author/show/61107.Margaret_Mead>*
>